Comment 5 for bug 173890

If the md5sums didn't match, could you make the script ask whether the
user would like to install regardless of the md5sum?

This way I could install a new flash version without waiting for you upgrading
the package.

Thanks.